nav {  
	font-family:Arial;
	font-size: 14px;	
	font-weight:bold;
	margin-top: -13px;
	margin-left:-40px;	
	position:absolute;
	text-align: center;
	text-transform:uppercase;	
	width: 10000px;
	z-index:1;
}
nav ul { 
	list-style-type: none;
}
nav ul li.nivel1 { 
	float: left;
	width: 250px;
	margin-right: 0px;
	z-index:3;
}
nav ul li a {
	display: block;
	text-decoration: none;
	color: #fff;
	background-color:red;
	border: solid 1px #fff;

	padding: 10px;
	position: relative;
}
nav ul li:hover {
	position: relative;
	z-index:2;
}
nav ul li a:hover, nav ul li:hover a.nivel1 {
	background-color: #B40404;
	color: #FFFF00;
	position: relative;
	z-index:4;
}
nav ul li a.nivel1 {
	display: block!important;display: none;
	position: relative;
	z-index:1;
}
nav ul li ul {
	display: none;
}
nav ul li a:hover ul, nav ul li:hover ul {
	display: block;
	margin-left:-40px;
	position: absolute;left: 0px;	
}
nav ul li ul li a {
	width: 240px;
	padding: 6px 0px 8px 0px;
	border-top-color: #000;
}
nav ul li ul li a:hover {
	border-top-color: #000;
	position: relative;
}